> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/web-interface/entries.md).

# Poster

Organiser, importér og administrer poster og mapper i Devolutions Cloud, og lær, hvordan De opretter dem manuelt eller med browserudvidelsen.

Administrer, importér, organisér og gem alle data med ***poster*** og ***mapper*** i Deres Devolutions Cloud.

De kan [oprette poster i Devolutions Cloud](/cloud/da/web-interface/entries/create-entries-manually.md) eller bruge [browserudvidelsen til Devolutions Password Manager](https://docs.devolutions.net/password-manager/browser-extension/devolutions-password-manager-browser-extension-with-devolutions-cloud/using-the-devolutions-password-manager-browser-extension-with-devolutions-cloud) til at oprette dem manuelt eller automatisk.

{% hint style="success" %}
Indlæsning af bokse med et stort antal poster (dvs. over 2000) kan give ydelsesproblemer, og det anbefales derfor at organisere poster på tværs af flere bokse. Der er ingen grænse for, hvor mange bokse der kan oprettes.
{% endhint %}

#### Se også

* [Devolutions Academy – Forstå poster, mapper og favoritter](https://academy.devolutions.net/student/page/2640043-understanding-entries-folders-favorites?curriculum_activity_id=4269755\&path_id=2543918\&sid=77558a60-f49f-4b3d-80cb-24347e1a15d8\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/web-interface/entries.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
